/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){

  html,body{
    overflow-x: hidden;
}
/* HEADER 768 */
.navbar {
  padding: 0;
  width: auto;
  margin: 0;
}
#header .logo img{
  width: 100%;
}
#header .logo{
  width: 30%;
}
.hero{
 text-align: center;
}

.thankyou{
  padding-top: 50px;
  padding-bottom: 50px;
}
.hero{
  text-align: center;
  background-image: none;
  background-color: #6e75c8;
}
.herocl1{
  margin-left: 0px;
  padding-right: 0px;
}
.hero_trust img {
  width: 30%;
  margin-left: auto;
  margin-right: auto;
}
.inner_page_form{
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 30px;
}
.inner_page_form::before{
  display: none;
}
.hs2rw2 {
  width: 100%;
}
.hs3cl1 img{
  width: 85%;
  margin-bottom: 30px;
}
.hms3rw{
  width: 100%;
}
.hs3cl1 h2{
  text-align: center;
}
.hscl2{
  padding-left: 0px;
}
.hs3cl1 p{
  text-align: center;
}
.secbtn{
  text-align: center;
}
.secul{
  text-align: center;
}
.testbox_item{
  width: 100% !important;
}
.testimonials{
  padding-bottom: 0px;
}
.main_uls{
  justify-content: space-between;
  margin-top: 30px;
}
.inflx{
  width: 22% !important;
}
.experts .hscl2 img{
  transform: scale(1);
  margin-top: 30px;
}
.homesec3{
  padding-bottom: 30px;
}
.footerform {
  margin-left: 5px;
  margin-right: 5px;
}
.copr1 p{
  text-align: center;
}
.spec img {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.svsec{
  padding-top: 50px;
}
.sercl2 .row{
  justify-content: center;
}
.hero2 img{
  transform: scale(1);
}
.serr1cl1 img{
  margin-bottom: 20px;
}
.hs3cl1 img{
  margin-top: 30px;
}
.myrevimg::after{
  display: none;
}
.myrevimg img{
  display: block;
}
.myreviewsec .mhr{
  padding-bottom: 0px;
}
.myreviewsec {
  padding-bottom: 0px;
}
.myrevrw{
  width: 100%;
  text-align: center;
}
.myrevrw h2 {
  font-size: 29px;
}
.myrevrw .topflx .testrt {
  width: 37%;
}
.toolpage .mytol{
  padding-right: 10px;
  padding-left: 10px;
}
.toolpage .homesec3{
  padding-top: 0px;
}
.hms2rw{
  justify-content: center;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
/* HEADER 767 */
.fixed-top{
    position: inherit;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 80%;
  text-align: left;
}
#header .logo img {
  width: 65%;
}
.header_btn .btn_pink {
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
/* HERO 767 */
.hero{
  background-image: none;
  background-color: #22226A;
  height: auto;
  padding-bottom: 0px;
}
.herocl1{
  margin-left: 0px;
  margin-right: 0px;
  padding-right: 15px;
  padding-left: 15px;
}
.herocl1 h1{
  text-align: center;
  font-size: 26px;
  line-height: 42px;
}
.herocl1 p{
  text-align: center;
  font-size: 15px;
}
.mhr{
  padding-top: 30px;
}
.hero_trust{
  margin-top: 0px;
}
.inner_page_form::before{
  display: none;
}
.inner_page_form{
  background-color: #6E74C8;
  border-radius: 10px;
  margin-top: 30px;
}
.hero_trust img {
  width: 33%;
  margin-left: auto;
  margin-right: auto;
}
/* HOME SEC2 */
.homesec2{
  padding-top: 0px;
  padding-bottom: 0px;
}
.hs2rw2{
  width: 100%;
}
.hs2rw2 p{
  font-size: 15px;
  line-height: 27px;
}
.col-lg-4.col-md-6 {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2bx img {
  width: 77%;
}
.hs2bx h3{
  font-size: 16px;
  line-height: 22px;
}
.hscl2{
  padding-left: 0px;
}
.hs3cl1 h2{
  text-align: center;
}
.hs3cl1 h2{
  line-height: 35px;
  font-size: 27px;
  margin-top: 30px;
}
.hs3cl1 p{
  text-align: center;
  font-size: 15px;
}
.secbtn{
  text-align: center;
}
/* HOME SEC 3 */
.homesec3{
  padding-bottom: 0px;
}
.hs2rw2 h2{
  font-size: 25px;
  line-height: 38px;
}
.hms3rw{
  width: 100%;
}
.hms4 .inner_page_form{
  padding: 25px;
}
.secul{
  text-align: center;
}
.testheadng p{
  font-size: 15px;
  line-height: 28px;
}
/* TESTIMONIALS */
.testbox_item{
  width: 100%  !important;
  margin-left: 0px;
  margin-right: 0px;
}
.testbox_item p{
  font-size: 14px;
}
.test_rw{
  margin-top: 0px;
}
.topflx .testrt {
  width: 39%;
}
.mytabscl img {
  width: 100%;
}
.mytabscl{
  width: 100% !important;
}
.mytabscl h3{
  font-size: 18px;
}
.testimonials{
  padding-bottom: 0px;
}
.mainuks{
  display: block;
}
.mainuks img{
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.mainuks h3{
  text-align: center;
}
.main_uls{
  justify-content: space-between;
}
.experts .hscl2 img{
  transform: scale(1);
}
.footer{
  padding-top: 30px;
  text-align: center;
}
.fcol1 img {
  width: 53%;
}
.fcol1 p{
  font-size: 14px;
  line-height: 27px;
}
.caltoactn{
  justify-content: center;
  margin-bottom: 20px;
}
.footerform h4{
  font-size: 29px;
}
.footerform {
  margin-left: 10px;
  margin-right: 10px;
}
.copr1 p{
  text-align: center;
}
.servb .mhr {
  padding-top: 30px;
}
.hero2 img{
  transform: scale(1);
}
.sersec1 {
  padding-top: 0px;
}
.tools{
  padding-top: 30px;
}
.toolsec p{
  font-size: 15px;
  line-height: 28px;
}
.myrew .col-lg-2.col-md-6 {
  width: 50%;
}
.tolmg img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.spec img{
  width: 90%;
}
.hs3cl1 img{
  margin-top: 20px;
}
.myrevimg::after{
  display: none;
}
.myrevimg img{
  display: block;
}
.myreviewsec .mhr{
  padding-bottom: 0px;
}
.myrevrw{
  width: 100%;
  text-align: center;
}
.myrevrw h2 {
  font-size: 29px;
}
.myrevrw .topflx .testrt {
  width: 37%;
}
.myrev{
  margin-bottom: 30px;
}
.toolpage .mytol{
  padding-right: 10px;
  padding-left: 10px;
}
.toolpage .homesec3{
  padding-top: 0px;
}
}